<!DOCTYPE html>we
<html lang="zh">
<head>
	<meta charset="UTF-8">
	<title>SliTaz GNU/Linux (zh)</title>
	<meta name="description" content="SliTaz GNU/Linux 中文网站">
	<meta name="keywords" lang="zh" content="系统, 自由, gnu, linux, software opensource, livecd LINUX in RAM">
	<meta name="author" content="Paul Issot">
	<?php include("../lib/html/meta-link.html"); ?>
</head>
<body>

<?php
include("../config.php");
include("../lib/html/header.cn.html");
include("../lib/html/nav.cn.html"); 
include("../lib/lang.php");
?>

<!-- Content -->
<section id="content">

<h2>关于 SliTaz</h2>

<p>
	SliTaz 一个安全且迅捷的操作系统。基于 Linux 内核与 GNU 软件。.
</p>

<!--<div class="box-up">
	<a href="http://www.gofundme.com/slitaz2014?utm_medium=wdgt"
		title="Visit this page now."><img src="../images/gofundme.png"></a>
	<a href="http://www.gofundme.com/slitaz2014?utm_medium=wdgt">
		Check out our new SliTaz 2014 fundraising!</a>
</div>-->

<!-- Featured sponsor -->
<div id="sponsor">
	<p><strong>特色赞助商</strong></p>
	<?php include("../lib/rand-sponsor.php"); ?>
	<p><a href="/en/sponsor/">成为特色赞助商r</a></p>
</div>

<!--
    SliTaz news starting.
-->

<!-- We just keep the last 3 web site news -->
<div class="news" style="margin-right: 220px;">

<h2>最新版本</h2>

<ul>
	<li><strong><a href="http://mirror.slitaz.org/iso/rolling/">SliTaz 5.0 滚动版</a></strong> (周更版)
		<span>- <?php
		$rol_date_file = '../cache/rolling-date.txt';
		if (file_exists("$rol_date_file")) {
			$rol_date = file_get_contents("../cache/rolling-date.txt");
			print $rol_date;
		} ?></span></li>
	<li><strong><!-- <a href="news/#d20180316"></a> 
		Link to a SCN blog post or announce on website ?-->
	
	SliTaz 有两个滚动更新的分支</strong> ——稳定版（Stable）与开发版（Cooking）。稳定版将得到小的改进和安全更新。与往常一样，开发版本为您带来了SliTaz开发人员所做的最新改进。
	
		<span>-  2018.3.16</span></li>
	<li><strong><a href="news/">网站新闻归档</a></strong>
		<span>-从 2007 至 2018 年</span></li>
</ul>

<!-- End of news -->
</div>

<h2>快速下载</h2>

<div class="box-warning"><p>必读此帖: <a href="http://forum.slitaz.org/topic/-important-info-about-meltdown-and-spectre-">关于“熔断”与“幽灵”漏洞的重要信息</a></p></div>

<div class="dldiv">
	<p><!-- ?php echo "<a class='dlbutton nav2' href='$stable_iso'>SliTaz $stable_ver</a>"; ? -->
	<!-- a class='dlbutton nav2' href='$cooking_iso'>SliTaz $cooking</a>"; ? -->
	<a class='dlbutton navpi' href='http://arm.slitaz.org/rpi/'>SliTaz 树莓派版</a>
	<a class='dlbutton nav2' href='http://mirror.slitaz.org/iso/rolling/slitaz-rolling.iso'>SliTaz 32位 周更版</a>
	<a class='dlbutton nav1' href='http://mirror.slitaz.org/iso/rolling/slitaz-rolling-core64.iso'>SliTaz 64位 周更版</a></p>
</div>

<h2>项目活动</h2>

<div class="box-warning"><p>SliTaz中文网站需要维护者和贡献者。如果您有时间，会英文，请帮助我们——加入<a href="/i18n.php">国际化团队（i18n）</a>。</p></div>

<?php require_once("../lib/get-feeds.php"); ?>

<div class="activity">
	<p>
		<a href="http://forum.slitaz.org/"><img
			src="/images/support.png" alt="[ ]" /></a>
		论坛活动
		<?php get_feed_forum("forum.xml"); ?>
	</div>
	<p class="activity_more">
		<a href="http://forum.slitaz.org/">更多</a>
	</p>
</div>

<div class="activity">
	<p>
		<a href="http://hg.slitaz.org/">
			<img src="/images/development.png" alt="[ ]" /></a>
		最新 commits 提交情况
		<?php get_feed("wok.xml"); ?>
	</div>
	<p class="activity_more">
		<a href="http://hg.slitaz.org/?sort=lastchange">更多</a>
	</p>
</div>

<!-- SCN blog posts  
<h2>Blog Posts</h2>

<div class="news">
	<?php //get_feed_blog("blog.xml"); ?>
</div>-->

<!-- Twitter  -->
<div id="twitter">
<a class="twitter-timeline"  href="https://twitter.com/slitaz"  
	data-widget-id="420830244551938048">Tweets by @slitaz</a>
    <script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+"://platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script>
</div>

<h2>支持我们</h2>

<p>
	您可以为Slitaz的建设出力。您可以用 Paypal 或  ETH 捐助我们，您也可以在博客、微博上为我们发声。您也可以加入该项目，参与到中来。
	<a href="http://scn.slitaz.org/">SliTaz社区网络</a>中来。
</p>
<p>
	您可能还希望通过每月捐款或向我们提供一些硬件或服务器资源成为官方赞助商。
	<a href="sponsor/">更多信息</a>
</p>

<?php include("../lib/html/donate.html"); ?>

<h2>传播 SliTaz</h2>

<p>
	帮助该项目的一个方法是让SliTaz更受欢迎。您也可以在博客、微博上为我们发声。 同时，SliTaz也是社交媒体，您可以加入我们，分享作品或在<a href="http://scn.slitaz.org/">SliTaz Community Network</a>
	上发布博客，“Like” 官方SliTaz Facebook 页面并参与其中！
</p>

<?php include("../lib/html/social.html"); ?>

<h2>国际化</h2>

<p>
    SliTaz网站提供多种语言版本，由<a href="/i18n.php">国际化团队（i18n）</a>维护。如果您希望将网站翻译成您的语言，欢迎您加入我们的行列。
</p>

<h2>美工</h2>

<p>
    您可以下载SliTaz徽标，屏幕截图和壁纸，还可以参与 SliTaz 美工团队，使您的作品出现在官方ISO中。<a href="artwork/">更多信息</a>.
</p>

<!-- End of content  -->
</section>

<?php include("../lib/html/footer.cn.html"); ?>

</body>
</html>
