<!DOCTYPE html>
<html lang="zh">
<head>
	<meta charset="UTF-8">
	<title>SliTaz - Mailing list</title>
	<meta name="description" content="slitaz 邮件列表">
	<meta name="keywords" content="slitaz list mail discuss 邮件 列表 讨论" lang="zh">
	<meta name="author" content="Copas">
	<?php include("../lib/html/meta-link.html"); ?>
</head>
<body>

<?php 
include("../lib/html/header.cn.html");
include("../lib/html/nav.cn.html"); 
include("../lib/lang.php");
?>

<!-- Content -->
<div id="content">

<h2>SliTaz Mailing list</h2>

<p>
	Users support, general information, SliTaz contributors discussions and
	announcements (inc. support and development). All this is part of the
	mailing list - Join now to get help or involved in the project.
</p>

<ul>
	<li><a href="#about">About the list</a> - Support and development.</li>
	<li><a href="#usage">Using the list</a> - Subscribe/Unsubscribe and
		operation.</li>
	<li><a href="#archives">Archives of the list</a> -  Read and/or
		search through archived messages.</li>
</ul>

<h3 id="about">About the list</h3>

<p>
The discussion/distribution (mailing list) is the main form of communication
in the SliTaz community.  The list is open to everyone, you are free to
subscribe, unsubscribe  at any time.  It is a very effective means of
collaboration, and is used to provide free technical support to users of
SliTaz. Developers, advanced users, proofreaders, etc, use the same list to
manage the development of the project.  Using the same list for support and
development allows us to reach a wider audience, resulting in a faster, more
accurate response. However, the members on the list are all volunteers and do
the best they can based on their free time. Courtesy and politeness are de
rigueur and little bit of humour never hurt anyone.
</p>
<p>
The <em>mailing list</em> is used to send messages and receive mail. This
means that all registered members can post on the mailing list and receive
all messages posted by other members. Messages are sent by the list engine of
<a href="http://www.tuxfamily.org/">TuxFamily</a> powered by the excellent
<a href="http://www.vhffs.org/">VHFFS</a>.
</p>

<h4>Civility</h4>

<p>
The mailing list is used by some often passionate and sensitive people.
Make an extra effort to treat others with respect, even if you feel badly
treated yourself. If you have something negative or critical to say, please
do not post. If a person looks inappropriate contact a SliTaz developer.
</p>

<h3 id="usage">Using the list</h3>

<p>
To be able to post on the list, you must first subscribe, you will then
receive a confirmation message. This mail contains a confirmation number
which you need to return to the list administrators (this prevents spam).
Once the mail and the confirmation message are received, you can then post
on the list and receive all messages that are posted. Note that messages can
be filtered by your preferred mail software into a specific directory. It is
also advisable to use "Reply", to reply to a message so that the discussion
thread can be properly followed.
</p>
<ul>
	<li>Administration Address :
		<a href="mailto:slitaz-request@lists.tuxfamily.org"
		>slitaz-request@lists.tuxfamily.org</a></li>
	<li>Subscribe with the subject : subscribe</li>
	<li>Unsubscribe with the subject : unsubscribe</li>
	<li>Help with the subject : help</li>
	<li>Address to post on the list :
		<a href="mailto:slitaz@lists.tuxfamily.org">slitaz@lists.tuxfamily.org</a></li>
</ul>

<h4>Format</h4>

<p>
Messages should be sent as raw text and not HTML, justifying the lines
to 72-80 characters so that people using a mail client in text mode can easily
read them.  The format for these messages can be done automatically by most
good mail clients such as Sylpheed and also allows for more straightforward
reading of the archives. It is also advisable to remove unnecessary citations
and not to attach large files.
</p>

<h3 id="archives">Archives of the list</h3>

<p>
The mailing list is a public forum, all messages are archived and are
searchable online. This allows the non-registrants to still follow the list,
it is also a good resource for information about specific subjects. The list
is archived every night and you can easily browse the archive via the
list engine of TuxFamily. Messages are sorted by month and date or by
discussion thread (<em>Thread</em>) :
<a href="http://listengine.tuxfamily.org/lists.tuxfamily.org/slitaz/"
 >Archives of the Mailing List</a>
</p>

<div>
<object type="text/html" width="100%" height="345" data="../lib/archives.php">
</object>
</div>

<!-- End of content -->
</div>

<?php include("../lib/html/footer.cn.html"); ?>

</body>
</html>
