<!DOCTYPE html>
<html lang="zh">
<head>
	<meta charset="UTF-8">
	<title>SliTaz - Downloads</title>
	<meta name="description" content="SliTaz GNU/Linux LiveCD 免费下载">
	<meta name="keywords" lang="zh" content="源代码, 镜像, livecd, 下载, 免费">
	<meta name="author" content="Copas">
	<?php include("../../lib/html/meta-link.html"); ?>
</head>
<body>

<?php
include("../../config.php");
include("../../lib/html/header.cn.html");
include("../../lib/html/nav.cn.html"); 
include("../../lib/lang.php"); 
?>

<!-- Content -->
<section id="content">

<h2>下载 SliTaz</h2>

<p>
	稳定版可用于生产环境，尝试开发版（Cooking）来反馈更新。
</p>

<div class="box-warning"><p>必读此帖: <a href="http://forum.slitaz.org/topic/-important-info-about-meltdown-and-spectre-">关于“熔断”与“幽灵”漏洞的重要信息</a></p></div>

<ul>
	<!-- li><a href="#stable">LiveCD Stable version</a> - 
		Bootable ISO image of the current stable version</li -->
	<li><a href="#rolling">LiveCD 滚动更新版</a> - 
		 可引导的滚动更新版镜像</li>
	<li><a href="#floppy">软盘</a> - 可启动的镜像，用于进一步引导LiveCD，U盘等</li>
	<li><a href="flavors.php">自定义Live CD</a> - 尝试自己调味！</li>
	<li><a href="http://arm.slitaz.org/rpi/">SliTaz 树莓派版</a>
	- 来自SliTaz ARM项目的定制发行版</li>
</ul>

<div class="box-up">
	<p>
		通过小额捐款或成为官方<a href="../sponsor/">赞助商</a>.来扶持本项目
	</p>
	<?php include("../../lib/html/donate.html"); ?>
</div>

<h3>一般信息</h3>

<p>
	此处可以免费下载SliTaz GNU / Linux LiveCD，或获取实用程序和工具的源代码。要开始使用LiveCD ISO映像，请参阅<a href="../doc/">在线文档</a>。您也可以在SliTaz的<a href="http://forum.slitaz.org/">论坛</a>（英语）上寻求帮助和支持。
</p>

<h3>镜像</h3>

<p>
    感谢下列镜像源：
</p>

<ul>
	<li>Switzerland - 镜像托管： SWITCHmirror (10 Gbit/s)
	<a href="http://mirror.switch.ch/ftp/mirror/slitaz/">HTTP</a> or
	<a href="ftp://mirror.switch.ch/mirror/slitaz/">FTP</a></li>

	<li>France - 镜像托管： TuxFamily ：
	<a href="http://download.tuxfamily.org/slitaz/">HTTP</a> or
	<a href="ftp://download.tuxfamily.org/slitaz/">FTP</a></li>

	<!-- li>China - 镜像托管： LupaWorld
	<a href="http://mirror.lupaworld.com/slitaz/">HTTP</a></li -->

	<li>USA - 镜像托管： Ibiblio ：
	<a href="http://distro.ibiblio.org/pub/linux/distributions/slitaz/">HTTP</a> or
	<a href="ftp://distro.ibiblio.org/pub/linux/distributions/slitaz/">FTP</a></li>

	<li>Brazil - 镜像托管： UFPR ：
	<a href="http://slitaz.c3sl.ufpr.br/">HTTP</a> or
	<a href="ftp://slitaz.c3sl.ufpr.br/slitaz/">FTP</a></li>
</ul>

<h3 id="sources">源代码</h3>

<p>
    Tazpkg（软件包包管理器），Tazlito（SliTaz Live工具），Tazwok（源代码生成器），Tazusb（LiveUSB工具）和SliTaz工具压缩包都可以从<a href="http://www.tuxfamily.org/">TuxFamily</a>镜像下载。请注意，SliTaz默认安装了所有实用程序，源码注释为英文。通过<a href="http://mirror.slitaz.org/sources/">HTTP</a>或<a href="http://mirror.slitaz.org/sources/">FTP</a>下载源代码。
</p>

<!--
<h2 id="stable">LiveCD - Stable version</h2>

<p>
	SliTaz stable version provides a mature operating system, widely 
	tested by an active community. The core LiveCD offers you a large 
	selection of multi-use packages carefully integrated into the 
	distribution, thus resulting in a coherent and robust system.
	< ?php echo "Current $stable_ver stable version was released on $stable_rel."; ? >
</p>

<div class="box-dl"><p>
	< ?php echo "SliTaz GNU/Linux $stable_ver ($stable_size) - 
	<a href='$stable_iso'>slitaz-$stable_ver.iso</a>
	[ <a href='$mirror/$stable_ver/slitaz-$stable_ver.md5'>md5</a> ]"; ? >
</p></div>

<p>
	A bootable CD-ROM image of all available packages for the stable version
	is generated every day. It also contains a copy of the website and can
	be used without an internet connection via the install.sh script.
</p>

<div class="box-dl"><p>
	< ?php echo "Collection of SliTaz GNU/Linux $stable_ver packages ($stable_pkgs)
	- <a href='$pkgs_mirror/$stable_ver/packages-$stable_ver.iso'>packages-$stable_ver.iso</a>
	[ <a href='$pkgs_mirror/$stable_ver/packages-$stable_ver.md5'>md5</a> ]"; ? >
</p></div>

<p>
	Windows users and DOS users can install SliTaz without partitioning.
	The following ZIP archive has to be extracted in C:\ and the boot
	instructions can be found in C:\slitaz\boot\install.txt
</p>

<div class="box-dl"><p>
	< ?php echo "SliTaz GNU/Linux $stable_ver archive (51 Mb) - 
	<a href='http://mirror.slitaz.org/iso/$stable_ver/slitaz-$stable_ver.zip'>
	slitaz-$stable_ver.zip</a>"; ? >
</p></div>
-->

<h2 id="rolling">LiveCD - 滚动更新版</h2>

<p>
	SliTaz Rolling LiveCD是一个不断发展的版本，完全可用，它允许您测试最新的改进和软件包，请求我们添加新功能或报告错误以帮助我们改进稳定版本。 SliTaz滚动ISO每周发布一次。
</p>

<div class="box-dl"><p>
	<?php echo "SliTaz GNU/Linux Rolling (43 MB) - 
	<a href='$mirror/rolling/slitaz-rolling.iso'>slitaz-rolling.iso</a>
	[ <a href='$mirror/rolling/slitaz-rolling.md5'>md5</a> ]"; ?>
</p></div>

<p>
	特色 滚动版： <a href="http://mirror.slitaz.org/iso/rolling/"
	target="_blank" rel="noopener noreferrer"></a>.
</p>

<!-- p>
	A bootable DVD image of all available packages for the Cooking version
	is generated every day. It also contains a copy of the website and can
	be used without an internet connection via the install.sh script.
	Note: This image can also be
	<a href="http://syslinux.zytor.com/wiki/index.php/Doc/isolinux#HYBRID_CD-ROM.2FHARD_DISK_MODE">
	installed on a USB key</a>, but it will overwrite all data.
</p>

<div class="box-dl"><p>
	< ?php echo "Collection of SliTaz GNU/Linux Cooking packages ($cooking_pkgs)
	- <a href='$pkgs_mirror/cooking/packages-cooking.iso'>packages-cooking.iso</a>
	[ <a href='$pkgs_mirror/cooking/packages-cooking.md5'>md5</a> ]"; ? >
</p></div -->

<h2 id="floppy">软盘启动盘</h2>

<p>
    这张软盘可以在不带有CD-ROM的旧电脑上启动SliTaz。用于进一步引导LiveCD，U盘或局域网PXE等。
	<a href="http://boot.slitaz.org/">Internet with gPXE</a>.
</p>

<div class="box-dl"><p>
	Floppy disk (1,44 MB) -
	<a href="http://mirror.slitaz.org/boot/floppy-grub4dos">image</a>
	[ <a href="http://mirror.slitaz.org/boot/floppy-grub4dos.md5">md5</a> ]
</p></div>

<p>
	你可以使用SliTaz bootfloppybox来刷写此镜像,
	所用<a href="http://en.wikipedia.org/wiki/RaWrite">Windows rawrite</a>
	或者简单的“dd”一下 (dd if=floppy-grub4dos of=/dev/fd0).
</p>

<p>
	A <a href="http://mirror.slitaz.org/floppies/">软盘映像集</a>
    也适用于不能使用CD-ROM，U盘或没有网卡的设备。
</p>

<!-- End of content -->
</section>

<?php include("../../lib/html/footer.cn.html"); ?>

</body>
</html>
