<!DOCTYPE html>
<html lang="zh">
<head>
	<meta charset="UTF-8">
	<title>SliTaz - Search</title>
	<meta name="description" content="SliTaz GNU/Linux 自定义搜索引擎">
	<meta name="keywords" lang="en" content="System, free, gnu, linux, software opensource, livecd LINUX in RAM">
	<meta name="author" content="Copas">
	<?php include("../lib/html/meta-link.html"); ?>
</head>
<body>

<?php 
include("../lib/html/header.cn.html");
include("../lib/html/nav.cn.html"); 
include("../lib/lang.php");
?>

<!-- Content -->
<div id="content">
	
<h2>软件包搜索</h2>

<p>
	搜索<a href="http://pkgs.slitaz.org/">软件包</a>，
	文件，构建日志等内容。 所有软件包都可以通过用户界面或命令<code>tazpkg get-install pkgname</code>进行安装。
</p>

<div style="text-align: center; margin-bottom: 40px;">
	<form method="post" action="http://pkgs.slitaz.org/">
		<div class="searchbox">
			<p>
				<input type="hidden" name="lang" value="en" />
				<input type="text" name="query" size="24" style="width: 80%;" />
				<input type="submit" name="search" value="Search" />
			</p>
		</div>
		搜索:
		<select name="object">
			<option value="Package">软件包</option>
			<option value="Desc">描述</option>
			<option value="Tags">标签</option>
			<option value="Arch">架构</option>
			<option value="Bugs">Bugs</option>
			<option value="Depends">依赖</option>
			<option value="BuildDepends">构建依赖</option>
			<option value="File">文件</option>
			<option value="File_list">文件列表</option>
			<option value="FileOverlap">普通文件</option>
			<option value="Category">类别</option>
			<option value="Maintainer">维护者</option>
			<option value="License">许可证</option>
		</select>
		in
		<select name="version">
			<option value="cooking">开发版</option>
			<option value="stable">稳定版</option>
			<option value="backports">backports</option>
			<option value="3.0">3.0</option>
			<option value="2.0">2.0</option>
			<option value="1.0">1.0</option>
			<option value="tiny">tiny</option>
			<option value="undigest">undigest</option>
		</select>
	</form>
</div>

<h2>Google 搜索</h2>

<p>
	此处也可以使用Google自定义搜索来查找
	<a href="http://doc.slitaz.org/">文档WIKI</a> 与、<a href="mailing-list.php">邮件列表</a>
	与 <a href="http://forum.slitaz.org/">论坛</a>的内容。
</p>

<div class="searchbox">
	<div id="cse-search-form" style="width: 100%;"><img
		src="/images/loader.gif" alt="*" /> Loading</div>
	<script src="http://www.google.com/jsapi" type="text/javascript"></script>
	<script type="text/javascript">
		google.load('search', '1', {language : 'en', style : google.loader.themes.MINIMALIST});
		google.setOnLoadCallback(function() {
		var customSearchControl = new google.search.CustomSearchControl('000868395082919927601:nddq7yjdcxg');
		customSearchControl.setResultSetSize(google.search.Search.FILTERED_CSE_RESULTSET);
		var options = new google.search.DrawOptions();
		options.setSearchFormRoot('cse-search-form');
		customSearchControl.draw('cse', options);
		}, true);
	</script>
</div>

<div id="cse"></div>
 
<!-- End of content -->
</div>

<?php include("../lib/html/footer.cn.html"); ?>

</body>
</html>
